<!DOCTYPE html>
<html>
	<head>
    <script src="https://kit.fontawesome.com/d69465a0cf.js" crossorigin="anonymous"></script>
		<meta charset="utf-8">
		<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Maggie Clave | Portfolio</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="icon" href="./images/favicon.png">
		<link rel="stylesheet" type="text/css" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700&display=swap" rel="stylesheet">
	</head>
<body>

<!-- nav -->

<nav class="navbar fixed-top navbar-expand-lg">
  <a class="navbar-brand ml-3" href="./index.html"><img src="./images/logoinvert.png" class="logo"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-icon" role="button" ><i class="fa fa-bars" aria-hidden="true"></i></span>
  </button>

  <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
    <ul class="navbar-nav text-right">
      <li class="nav-item mr-2">
        <a class="nav-link" href="#container-projects">Projects</a>
      </li>
      <li class="nav-item mr-2">
        <a class="nav-link" href="#container-about">About</a>
      </li>
      </li>
      <li class="nav-item mr-2">
        <a class="nav-link" href="#container-contact">Contact</a>
      </li>
    </ul>
  </div>
</nav>

<!-- jumbotron -->

<div class="jumbotron jumbotron-fluid d-flex wrap justify-content-center">
  <div class="row d-inline-flex wrap align-items-center">
    <div class="jumbotron-photo text-center col-12 col-sm-12 col-md-6 col-lg-6">
      <img class="j-photo" src="./images/me.png">
    </div>
    <div class="jumbotron-text text-center col-12 col-sm-12 col-md-6 col-lg-6">
      <h1 class="j-heading display-4">Hello, I'm Maggie.</h1>
      <p class="j-lead lead">I can design and build you a website.</p>
    </div>
  </div>
</div>

<!-- about -->


<div class="container-about container-fluid d-flex justify-content-center" id="container-about">
  
  <div class="content-about p-0 mb-3 col-12 col-sm-10 col-md-10 col-lg-8 text-left">  

    <div class="row d-flex justify-content-center mt-5 mb-5">
      <div class="card-body-title row d-inline-flex wrap text-left col-12 col-sm-4 col-md-4 col-lg-4 p-0 mt-3">
        <h5 class="card-title">About</h5>
      </div>
      <div class="card-body-desc row d-inline-flex wrap text-left col-12 col-sm-8 col-md-8 col-lg-8 p-0 mt-3">
        <p class="card-text">I am an aspiring UI/UX designer and full-stack developer based in Manila, Philippines.</p>
      </div>
    </div>

    <div class="row d-flex justify-content-center mt-5 mb-5">
      <div class="card-body-title row d-inline-flex wrap text-left col-12 col-sm-4 col-md-4 col-lg-4 p-0 mt-3">
        <h5 class="card-title">Skills</h5>
      </div>
      <div class="card-body-desc row d-inline-flex wrap text-left col-12 col-sm-8 col-md-8 col-lg-8 p-0 mt-3 align-items-center">
        <div class="container-skills p-0 m-0 text-left">
          <img src="./images/logo-css3.png" alt="">
          <img src="./images/logo-javascript.png" alt="">
          <img src="./images/logo-mongodb.png" alt="">
          <img src="./images/logo-nodejs.png" alt="">
          <img src="./images/logo-expressjs.png" alt="">
          <img src="./images/logo-react.png" alt="">
          <img src="./images/logo-heroku.png" alt="">
          <img src="./images/logo-git.png" alt="">
          <img src="./images/logo-sublime-text-3.png" alt="">
          <img src="./images/logo-gitlab-ci-cd.png" alt="">
          <img src="./images/logo-rest.png" alt="">
          <img src="./images/logo-postman.png" alt="">
          <img src="./images/logo-bootstrap.png" alt="">
        </div>
      </div>
    </div>

  </div>
</div>


<!-- projects/cards -->

<div class="container-project-one container-fluid d-flex justify-content-center" id="container-projects">
  <div class="content-project-one col-12 col-sm-10 col-md-10 col-lg-8 text-left mt-5">   
    <div class="row d-flex justify-content-center mb-4">
      <img src="./images/capstone1image.jpg" class="card-img-top" alt="...">
      <div class="card-body-title row d-inline-flex wrap text-left col-12 col-sm-4 col-md-4 col-lg-4 p-0 mt-3">
        <h5 class="card-title">Capstone 1</h5>
      </div>
      <div class="card-body-desc row d-inline-flex wrap text-left col-12 col-sm-8 col-md-8 col-lg-8 p-0 mt-3">
        <p class="card-text">First capstone project I made during my Zuitt bootcamp. It's also my first web developer portfolio.</p>
        <a href="./index.html" class="card-btn btn pl-0">View project <span class="card-btn-arrow"><i class="fas fa-long-arrow-alt-right"></i></span></a>
      </div>
    </div>
  </div>
</div>

<div class="container-project-two container-fluid d-flex justify-content-center">
  <div class="content-project-two col-12 col-sm-10 col-md-10 col-lg-8 text-left mt-5">   
    <div class="row d-flex justify-content-center mb-4">
      <img src="./images/capstone.png" class="card-img-top" alt="...">
      <div class="card-body-title row d-inline-flex wrap text-left col-12 col-sm-4 col-md-4 col-lg-4 p-0 mt-3">
        <h5 class="card-title">Capstone 2</h5>
      </div>
      <div class="card-body-desc row d-inline-flex wrap text-left col-12 col-sm-8 col-md-8 col-lg-8 p-0 mt-3">
        <p class="card-text">Second capstone project I made during my Zuitt bootcamp.</p>
        <a href="#" class="card-btn btn pl-0">View project <span class="card-btn-arrow"><i class="fas fa-long-arrow-alt-right"></i></span></a>
      </div>
    </div>
  </div>
</div>


<div class="container-project-three container-fluid d-flex justify-content-center">
  <div class="content-project-three col-12 col-sm-10 col-md-10 col-lg-8 text-left mt-5 mb-5">   
    <div class="row d-flex justify-content-center mb-4">
      <img src="./images/capstone.png" class="card-img-top" alt="...">
      <div class="card-body-title row d-inline-flex wrap text-left col-12 col-sm-4 col-md-4 col-lg-4 p-0 mt-3">
        <h5 class="card-title">Capstone 3</h5>
      </div>
      <div class="card-body-desc row d-inline-flex wrap text-left col-12 col-sm-8 col-md-8 col-lg-8 p-0 mt-3">
        <p class="card-text ">Third capstone project I made during my Zuitt bootcamp.</p>
        <a href="#" class="card-btn btn pl-0 text-left col-12">View project <span class="card-btn-arrow"><i class="fas fa-long-arrow-alt-right"></i></span></a>
      </div>
    </div>
  </div>
</div>





<!-- contact -->

<div class="container-contact container-fluid d-flex justify-content-center" id="container-contact"> 
  <div class="content-contact col-12 col-sm-10 col-md-10 col-lg-8 text-left mt-4">  

    <div class="row d-flex justify-content-center mb-5">
      <div class="card-body-title row d-inline-flex wrap text-left col-12 col-sm-4 col-md-4 col-lg-4 p-0 mt-3">
        <h5 class="card-title">Contact</h5>
      </div>

      <!-- form inside contact container -->

      <div class="form-container text-left col-12 col-sm-8 col-md-8 col-lg-8 p-0 mt-3">
        <form>
          <div class="form-group">
            <label for="inputEmail">Email address</label>
            <input type="email" class="input-email form-control" id="inputEmail" placeholder="Email">
          </div>
          
          <div class="form-group">
            <label for="inputMessage">Message</label>
            <textarea class="input-message form-control" id="inputMessage"
            placeholder="I'll do my best to cater to your needs or we can just talk about how your day went." rows="8"></textarea>
          </div>
          <button type="button" class="form-btn btn btn-dark" data-toggle="modal" data-target="#exampleModal">Submit</button>

          <!-- modal -->

          <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel"></h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <form class="">
                    <div class="form-group">
                      <p class="modal-paragraph text-center">Thanks! We'll get in touch with you soon.</p>
                    </div>
                  </form>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-dark" data-dismiss="modal">Okay</button>
                </div>
              </div>
            </div>
          </div>
        </form>
        </form>

      </div>
    </div>

  </div>
</div>

<!-- footer -->

<footer>

<div class="container-footer container-fluid d-flex justify-content-center">
  <div class="content-footer col-12 col-sm-10 col-md-10 col-lg-8 text-left mt-5 mb-5">  

    <div class="row d-flex justify-content-center">
      <div class="card-body-title row d-flex justify-content-start col-12 col-sm-4 col-md-4 col-lg-4 p-0 ">
        <h5 class="card-title m-0">Email me.</h5>
      </div>
      <div class="card-body-desc row d-flex  justify-content-start col-12 col-sm-8 col-md-8 col-lg-8 p-0 ">
        <h5 class="contact-detail m-0">margaretteclave@gmail.com</h5>
      </div>
    </div>

    <div class="row d-flex justify-content-center ">
      <div class="card-body-title row d-flex  justify-content-start col-12 col-sm-4 col-md-4 col-lg-4 p-0">
        <h5 class="card-title m-0">Call me.</h5>
      </div>
      <div class="card-body-desc row d-flex justify-content-start  col-12 col-sm-8 col-md-8 col-lg-8 p-0">
        <h5 class="contact-detail m-0">+639276867449</h5>
      </div>
    </div>

  </div>
</div>

<div class="end-footer container-fluid d-flex justify-content-center col-12 p-3">
  <p>© Copyright 2021. All Rights Reserved. Designed by Maggie Clave</p>
</div>

</footer>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>